This is the documentation for Wazuh 3.11. Check out the docs for the latest version of Wazuh!

Prerequisites

This module requires dependencies in order to work, and also the right credentials in order to access to the services. Take a look at the elements of this section before proceeding.

Note

Bucket encryption and all types of compression are supported, except Snappy.